<!DOCTYPE html>
<html>
<body>
Forum Trajanum
<ul>
    <li>Gebouwd: 106</li>
    <li>Voltooid: 112</li>
    <li>Opdrachtgever: Trajanus</li>
    <li>Plaats: naast het Forum Julium</li>
    <li>Functie: plaats voor andere gebouwen
        <ul>
            <li>Markthallen</li>
            <li>Zuil van Trajanus</li>
            <li>Basilica Ulpia</li>
            <li>Bibliotheken</li>
        </ul>
    </li>
    <li>Extra info:
        <ul>
            <li>Voor dit forum is er veel grond afgegraven</li>
            <li>Hadrianus heeft later achter het Forum een tempel voor
                Trajanus neergezet
            </li>
            <li>Eén bibliotheek was Grieks, de andere was Latijns</li>
        </ul>
    </li>
</ul>
<br>
Markthallen van Trajanus
<ul>
    <li>Plaats: Forum Trajanum</li>
    <li>Functie: marktplaats, winkelcentrum, kantoorgebouw</li>
    <li>Extra info:
        <ul>
            <li>Er is een deel van de Quirinaal weggegraven voor de
                bouw
            </li>
            <li>Het gebouw had meerdere verdiepingen</li>
        </ul>
    </li>
</ul>
<br>
Basilica Ulpia
<ul>
    <li>Plaats: Forum Trajanum</li>
    <li>Functie: rechtzittingen, afkondigen wetten, handel</li>
    <li>Extra info:
        <ul>
            <li>Grootste basilica in Rome ten tijde van de bouw</li>
            <li>Bijna alle politieke activiteit verplaatste
                hiernaartoe
            </li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia</h4>
Trajanus gaf in 107 de beroemde architect Apollodorus van Damascus opdracht met
de bouw en inrichting van het forum te beginnen. In 112 werd het geopend om de
verovering van Dacië te vieren. Met de oorlogsbuit werd het forum gefinancierd.
Het complex werd echter pas voltooid in het jaar 143.<br><br>

Omdat er niet genoeg vlakke, bebouwbare ruimte was om het geplande complex te
realiseren werden er aanpassingen gedaan aan verschillende gebouwen en werd de
glooiing die de Capitolijn met de Quirinaal verbond afgegraven. Ook werd er een
stuk van de westkant van de Quirinaal afgegraven, de Markten van Trajanus werden
hier tegenaan gebouwd.<br><br>

Het plein, dat de klassieke rechthoekige vorm had, betrad men door onder een
triomfboog door te lopen. Aan weerskanten van het plein bevonden zich
zuilengalerijen, aan de achterzijde werd het afgesloten door de Basilica Ulpia.
Voor de basilica stond een imposant ruiterstandbeeld van de keizer, terwijl
achter de basilica de Zuil van Trajanus verrees.<br><br>

Hoe indrukwekkend het forum was blijkt uit de beschrijving door Ammianus
Marcellinus van de indruk die het forum maakte op keizer Galerius (305-311) bij
zijn intocht in Rome: "Maar toen hij aan het Forum van Trajanus kwam, een
bouwwerk dat, denk ik, uniek is onder de hemel - een wonder, daarover zullen
zelfs de goden het eens zijn - bleef hij overdonderd staan terwijl hij dat hele
gigantische complex beschouwde, dat elke beschrijving tart en door geen
sterveling ooit zal worden geëvenaard." (Amm. Marc. 16.10.15, vertaling Aart
Blom)<br><br>

<b>Onderdelen</b><br>

Het forum bestond uit 5 delen:

Het grote plein met in het midden het Ruiterstandbeeld van Trajanus. Het plein
was aan drie zijden omgeven door colonnades. Hier hing een groot fries, waarop
de Dacische oorlog stond uitgebeeld.<br>
De Basilica Ulpia, een grote vijfbeukige basilica die gebruikt werd voor de
rechtspraak.<br>
Een Griekse en een Latijnse bibliotheek aan de achterzijde van de Basilica
Ulpia.<br>
De beroemde Zuil van Trajanus: deze stond tussen de bibliotheken in en kon vanaf
de eerste etage van de basilica bezichtigd worden.<br>
De Tempel van Trajanus: deze werd na de dood van de keizer als laatste bouwwerk
door zijn opvolger Hadrianus aan het forum toegevoegd.<br><br>

De Markten van Trajanus, een groot winkel- en kantorencomplex, werden
gelijktijdig met forum gebouwd, maar horen daar niet bij. De markten zijn
grotendeels bewaard gebleven. De halfronde vorm van het gebouw aan de zijde van
het forum was om een van de grote exedra's van de collonades van het forumplein
heen gebouwd.
</body>
</html>